# Generated by Django 2.0 on 2017-12-30 17:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_member_gender'),
    ]

    operations = [
        migrations.AddField(
            model_name='member',
            name='birthday',
            field=models.DateTimeField(blank=True, null=True, verbose_name='date de naissance'),
        ),
    ]
